Package ‘pETM’ was removed from the CRAN repository.

Formerly available versions can be obtained from the archive.

Archived on 2018-01-31 as non-portable compiler requirements were not corrected.